ACLIENTS(1)

NAME
aclients - Test program for side-by-side TNC performance comparison.

SYNOPSIS
aclients tnc ...

    Each tnc reference is a port, =, and a description.

DESCRIPTION
aclients is used to compare how well different TNCs decode AS.25 frames. The port can be a serial port name, host_name:tcp_port, ip_addr:port, or simply tcp_port.

OPTIONS
None.

EXAMPLES
aclients /dev/ttyS0=KPC3+ /dev/ttyUSB0=D710A 8000=DireWolf 192.168.1.64:8002=other

Serial port /dev/ttyS0 is connected to a KPC3+ with monitor mode turned on.

Serial port /dev/ttyUSB0 is connected to a TM-D710A with monitor mode turned on.

The Dire Wolf software TNC is available on network port 8000.

Some other software TNC is available on network port 8002 on host 192.168.1.64.

Packets from each are displayed in columns so it is easy to see how well each decodes the received signals.

The "Receive Performance" section of the User Guide contains some complete examples of how to set up tests and the results.

SEE ALSO
More detailed information is in the pdf files in /usr/local/share/doc/direwolf, or possibly /usr/share/doc/direwolf, depending on installation location. Applications in this package: aclients, atest, decode_aprs, direwolf, gen_packets, kissutil, ll2utm, log2gpx, text2tt, tt2text, utm2ll